From: <a href="/blend/av.cgi?id=74">Echolocation</a><BR>
Date: 29 May 2010<P>

pandaeyes, about <a href="/blend/wv.cgi?id=2010.04.30.18.22.4653"><i>Untitled</i></a>:<BR>
<BR>
Filed under the category, "Things that make you go Hmmm..."
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 29 May 2010<P>

CryingShame58, about <a href="/blend/wv.cgi?id=2010.05.28.00.48.22318">When Will I Ever Learn?</a>: This piece is everything I expect of you, and you never disappoint.<BR>
<BR>
~i'm just him~<BR>
writings of her
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 29 May 2010<P>

i'm just him, about <a href="/blend/wv.cgi?id=2010.05.29.02.38.2936">We might as well be strangers</a>:<BR>
<BR>
 -- I like this one <BR>
and each time that I read it over -<BR>
I get a more in depth understanding.<BR>
.
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 29 May 2010<P>

CryingShame58, about <a href="/blend/wv.cgi?id=2010.05.28.01.12.27615">Another Lonely Day</a>:<BR>
<BR>
You're Lonely words are haunting<BR>
and remind me of the days when I <BR>
wished for things that could never be.<BR>
<BR>
It's difficult for us to channel our<BR>
energies into more productive pursuits.<BR>
It is perhaps an art - that some of us<BR>
nmver learn.<BR>
<BR>
.
<HR>